*{
    margin: 0;
    padding: 0;
}
ul,li{
    list-style: none;
}
.clearfix:after{
    content: "";
    display: block;
    height: 0;
    clear:both;
    visibility: hidden;
}
html,body{
    min-width: 1616px;
}

.content{
    width: 100%;
    margin-top: 341px;
}

.footer{
    width: 100%;
    height: 570px;
}


.join_title{
    padding-top: 50px;
    width: 1200px;
    margin: 0 auto;
    text-align: center;
    font-size: 30px;
    color: #1a1a1a;
    line-height: 66px;
    border-bottom: 1px solid #ECECEC;
}
.join_content{
    width: 1200px;
    height: 330px;
    padding: 35px 0;
    margin: 34px auto;
    background-image: url(../images/index/join_icon2.png);
    background-size: 100% 100%;
    margin-bottom: 150px;
}
.join_content .left{
    float: left;
    position: relative;
    left: -20px;
    width: 513px;
    height: 330px;
}
.join_content .right{
    float: left;
    width: 600px;
    margin-left: 40px;
    color: #f2f2f2;
    font-size: 14px;
}
.join_content .right .right_1{
    margin-bottom: 15px;
}
.join_content .right .right_1 div,.join_content .right .right_2 div{
    font-size: 24px;
    color: #fff;
    line-height: 40px;
}
.join_content .right p{
    margin-bottom: 2px;
    line-height: 20px;
}
